Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:27 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund taha sharaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taha sharaf Bot:  Hi Taha Sharaf ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505095162 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Taha, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding return process. Customer:  Hi, i ordered a wrong size, can u replace the item with the medium size ? Agent:  Kindly share us with the order id in order to assist you better Customer:  Lm9621579970 Customer:  R u there ? Agent:  Yes Agent:  I apologise for the late response and the inconvenience caused to you. Customer:  No problem Agent:  We are extremely sorry to say than an exchange will not be possible at Centrepoint. Customer:  Ok.. then the item will be returned then refunded ? Customer:  ? Agent:  As we can check, a return request for Quilted Bomber Jacket with Zip Closure and Long Sleeves has already been raised. Your refund of amount AED 119 will be refunded to you on your original payment method when we received your item at our warehouse. Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Taha Sharaf ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:28 PM, 18th Dec                     taha sharaf                    Hi           05:32 PM, 18th Dec                   Amir                   Hi Taha, Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries           05:32 PM, 18th Dec                     taha sharaf                    I returned an item sometime ago, until now i have not received the money           05:32 PM, 18th Dec                     taha sharaf                    Can u transfer the money plz           05:33 PM, 18th Dec                   Amir                   We request you to please confirm the order number :9621579970           05:33 PM, 18th Dec                     taha sharaf                    Correct           05:35 PM, 18th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            05:35 PM, 18th Dec                     taha sharaf                    Ok           05:35 PM, 18th Dec                   Amir                   Thank you for your patience.           05:38 PM, 18th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           05:38 PM, 18th Dec                   Amir                   We request you to please confirm the date you have returned the item           05:38 PM, 18th Dec                     taha sharaf                    Last Saturday dec12           05:40 PM, 18th Dec                   Amir                   Thank you for confirming.           05:41 PM, 18th Dec                   Amir                   As we can see the item is delivered to our warehouse.           05:42 PM, 18th Dec                   Amir                   But as per the system there is a new return request created on 12/18/20 for the same item           05:43 PM, 18th Dec                     taha sharaf                    I tried to send a reminder again by making a new return request just minutes ago           05:45 PM, 18th Dec                     taha sharaf                    But the return was placed on Saturday and as u said the item is already in your warehouse           05:46 PM, 18th Dec                   Amir                   We sincerely apologize for the delay caused to you.           05:46 PM, 18th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:47 PM, 18th Dec                     taha sharaf                             05:47 PM, 18th Dec                     taha sharaf                    So when shall I receive the money ?           05:48 PM, 18th Dec                   Amir                   Yes, We are investigating the issue with the warehouse.           05:48 PM, 18th Dec                   Amir                   Is there anything else we can help you with?           05:51 PM, 18th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:55 PM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1890485